<?php

if ( defined('ABSPATH') )
	require_once( ABSPATH . 'wp-config.php');
else
    require_once('../wp-config.php');
	
if ( get_option('db_version') != $wp_db_version )
{
	echo('db_version error');
	exit;}
	
$post_title = $_REQUEST['post_title'];
if (empty($post_title)){
echo('0');	
exit;	
}
if (get_magic_quotes_gpc()) {
	$post_title = addslashes($post_title);
	}else{
	$post_title= mysql_real_escape_string($post_title);
	}

if ( !$datas = $wpdb->get_row("SELECT * FROM $wpdb->posts WHERE post_title = '$post_title'") ){
	echo('0');	
	}
else{
	echo('1');	
	}
exit;

?>